# Generated by Django 3.1.2 on 2020-10-23 10:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='NewKegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=120, verbose_name='Nama Kegiatan')),
            ],
        ),
        migrations.CreateModel(
            name='NewMembers',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_anggota', models.CharField(max_length=120, verbose_name='Nama Anggota')),
            ],
        ),
    ]
